DCS World 1.5 some activations not being recognised - ED Forums
 


Notices

Reply
 
Thread Tools Display Modes
Old 01-21-2019, 08:34 AM   #1
scotth6
Member
 
scotth6's Avatar
 
Join Date: Jan 2012
Location: Melbourne, Australia
Posts: 170
Default DCS World 1.5 some activations not being recognised

HI,

I recently purchased a new PC.

Before uninstalling DCS World 1.5, 2.5 beta and 2.5 release on my previous PC I deactivated all modules which required manual deactivation.

Now on my new PC I installed DCS World 2.5 beta last week and installed all modules apart from Normandy and WWII Assets Pack. I manually activated all modules which asked for it.

Last night I installed DCS World 1.5, mainly so I can still fly the Hawk, but I liked 1.5 so I am installing everything I can in to that. I just installed everything, but now when I start 1.5 I am being asked to activate the Spitfire, Viggen, Mirage 2000, and the Gazelle. I don't understand why I am being asked to activate these because they are already activated for 2.5, and I have always been told that activations are only required once for all versions. I don't want to use another activation unnecessarily, so I would like to find out why this is occurring.

Thanks.
scotth6 is offline   Reply With Quote
Old 01-21-2019, 08:43 PM   #2
MadDog-IC
ED Testers Team
 
MadDog-IC's Avatar
 
Join Date: Apr 2012
Location: Australia
Posts: 967
Default

Quote:
Originally Posted by scotth6 View Post

I just installed everything, but now when I start 1.5 I am being asked to activate the Spitfire, Viggen, Mirage 2000, and the Gazelle.

I don't understand why I am being asked to activate these because they are already activated for 2.5, and I have always been told that activations are only required once for all versions.

I don't want to use another activation unnecessarily, so I would like to find out why this is occurring.
When you say you have activated all modules in DCS 2.x you probably haven't really, as:
  1. DCS 2.x - Most but not all modules no longer require you active them with serial numbers as it is using an updated copy protection system that has the modules bound to your account, that is why you weren't asked for the activation key codes on all of your modules.
  2. DCS 1.2x or 1.5x - Will require you activate all the modules as you have always done because they still use the old starforce copy protection system of Key codes (This will be all the modules that DCS 2.x didn't activate because they weren't using the old key code system).
Regards, Ian.
__________________
Asus p877v-pro, Intel I7 3770k 4.2ghz, 32gb Ripjaw X ram, Gigabyte GTX-780 (388.71), Samsung 32" TV, Saitek x52 pro Joystick and Combat rudder pedals, TrackIR 5, Win8.1 x64 with SSD and SSHD protected by (Avast AV).
MadDog-IC is offline   Reply With Quote
Old 01-22-2019, 06:17 AM   #3
scotth6
Member
 
scotth6's Avatar
 
Join Date: Jan 2012
Location: Melbourne, Australia
Posts: 170
Default

Makes sense.

Thanks very much for the info.

Cheers,
scotth6 is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT. The time now is 09:27 PM. vBulletin Skin by ForumMonkeys. Powered by vBulletin®.
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.